[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetIconInfo

Returns information about an Icon or Cursor.

## Declaration

Source position: winapih.inc line 130

`public function TWidgetSet.GetIconInfo(`
`AIcon: HICON;`
`AIconInfo: PIconInfo`
`):Boolean; virtual;`

## Arguments

`AIcon` |  | The item handle.
`AIconInfo` |  | Receives the information.